contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0110259.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.uea_vos_st_lucia_st_maria
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/110259
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/110259
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0058/0110259/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0110259/
identification:
  abstract:
    en: This dataset includes biological, chemical, meteorological, physical and underway
      - surface data collected from SANTA LUCIA and Santa Maria in the Caribbean Sea,
      English Channel, North Atlantic Ocean, North Sea, Rio de la Plata and South
      Atlantic Ocean from 2002-02-22 to 2007-12-22 and retrieved during cruise SL/SM_2002_2007.
      These data include ALKALINITY, BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON
      DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, CHLOROPHYLL, DISSOLVED INORGANIC CARBON,
      DISSOLVED OXYGEN, FLUORESCENCE, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE, SILICATE,
      WIND DIRECTION, WIND SPEED and pH. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Andrew J. Watson of University of East Anglia (UEA) and Ute Schuster of University
      of Exeter as part of the VOS_St_Lucia_and_St_Maria_Lines dataset.
    fr: This dataset includes biological, chemical, meteorological, physical and underway
      - surface data collected from SANTA LUCIA and Santa Maria in the Caribbean Sea,
      English Channel, North Atlantic Ocean, North Sea, Rio de la Plata and South
      Atlantic Ocean from 2002-02-22 to 2007-12-22 and retrieved during cruise SL/SM_2002_2007.
      These data include ALKALINITY, BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON
      DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, CHLOROPHYLL, DISSOLVED INORGANIC CARBON,
      DISSOLVED OXYGEN, FLUORESCENCE, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE, SILICATE,
      WIND DIRECTION, WIND SPEED and pH. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Andrew J. Watson of University of East Anglia (UEA) and Ute Schuster of University
      of Exeter as part of the VOS_St_Lucia_and_St_Maria_Lines dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0110259, ALKALI, ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE, CARBOOCEAN
          Integrated Project (CARBOOCEAN), CHLORO, CO2 ANALYZERS > CO2 ANALYZERS,
        Caribbean Sea, DEL_PCO2, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN OPTICS
          > FLUORESCENCE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, English Channel (La Manche),
        FCO2_WAT, FLUORESCENCE, FLUORO, NITRATE, NITRITE, North Atlantic Ocean, North
          Sea, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OXYGEN,
        Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_AIR, PCO2_WAT,
        Rio de la Plata, SANTA LUCIA, 'SANTA LUCIA (ICES code: 54SL)', SEA SURFACE
          TEMPERATURE, SL/SM_2002_2007, SOOP Lines, SSS, SST, 'STAD AMSTERDAM (call
          sign: PECA, ICES code: 64SA, 2000-)', Santa Maria, South Atlantic Ocean,
        Surface underway, TCARBN, University of East Anglia; School of Environmental
          Sciences, WIND DIRECTION, WIND SPEED, WIND_DIR, WIND_SPEED, XCO2_AIR, XCO2_WAT,
        biological, chemical, meteorological, showerhead equilibrator, silicate, surface
          underway]
      fr: [0110259 (FR), ALKALI (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC
          PRESSURE (FR), CARBOOCEAN Integrated Project (CARBOOCEAN) (FR), CHLORO (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), DEL_PCO2 (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          OPTICS > FLUORESCENCE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        English Channel (La Manche) (FR), FCO2_WAT (FR), FLUORESCENCE (FR), FLUORO
          (FR), NITRATE (FR), NITRITE (FR), North Atlantic Ocean (FR), North Sea (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC
          OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PCO2_AIR (FR), PCO2_WAT (FR), Rio de la Plata (FR), SANTA
          LUCIA (FR), 'SANTA LUCIA (ICES code: 54SL) (FR)', SEA SURFACE TEMPERATURE
          (FR), SL/SM_2002_2007 (FR), SOOP Lines (FR), SSS (FR), SST (FR), 'STAD AMSTERDAM
          (call sign: PECA, ICES code: 64SA, 2000-) (FR)', Santa Maria (FR), South
          Atlantic Ocean (FR), Surface underway (FR), TCARBN (FR), University of East
          Anglia; School of Environmental Sciences (FR), WIND DIRECTION (FR), WIND
          SPEED (FR), WIND_DIR (FR), WIND_SPEED (FR), XCO2_AIR (FR), XCO2_WAT (FR),
        biological (FR), chemical (FR), meteorological (FR), showerhead equilibrator
          (FR), silicate (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        CHLOROPHYLL, Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy',
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PH, PHSPHT, PH_TMP, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, pH, partial pressure
          of carbon dioxide - water, phosphate, physical, total alkalinity]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        CHLOROPHYLL (FR), Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND
          DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE
          WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PHOSPHATE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        PH (FR), PHSPHT (FR), PH_TMP (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), pH (FR), partial pressure of carbon dioxide - water
          (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, alkalinity, salinity and other variables collected from underway - surface
      observations using Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement and other instruments from the
      SANTA LUCIA and Santa Maria in the Caribbean Sea, English Channel and others
      from 2002-02-22 to 2007-12-22 (NCEI Accession 0110259)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, alkalinity, salinity and other variables collected from underway - surface
      observations using Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement and other instruments from the
      SANTA LUCIA and Santa Maria in the Caribbean Sea, English Channel and others
      from 2002-02-22 to 2007-12-22 (NCEI Accession 0110259) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0110259
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.99383, -35.0775, 4.26183, 52.00117]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
